import request from '@/router/axios'

// 分页查询
export function getScorePackagePageForMah(query) {
	return request({
		url: '/admin/wmscorepackage/getScorePackagePageForMah',
		method: 'get',
		params: query
	})
}

export function settleSave(obj) {
  return request({
    url: '/admin/settle/settleSaveForMah',
    method: 'post',
    data: obj
  })
}

export function settleSubmit(obj) {
  return request({
    url: '/admin/settle/settleSubmitForMah',
    method: 'post',
    data: obj
  })
}
